import fetch from '../fetch';
import { getBaseUrl, getSaasDomain, getSaasApiDomain } from '@/utils/index'
let headers = {
  'Content-Type': 'application/json;charset=UTF-8',
  token: localStorage.getItem('storageToken'),
};


export const getOnlineCircleList = () => {
  return fetch({
    headers,
    url: getBaseUrl(`circle/v1/online/list`),
    method: 'get',
    description: '获取所有已上线的圈子列表',
  })
};